@font-face{font-family:RupeeFont;src: url("/images/RupeeFont.eot");}
@font-face{font-family:RupeeFont;src: url("/images/RupeeFont.ttf");}
.rupee {font-family:RupeeFont;font-size:12px;}
.rupee span {position:absolute;text-indent: -9999em;left:-9999em;}
body{margin:0}
.classbody{background-image:url(/images/LIC_Nomura_Body_bg.gif);background-color:#ffcb05;background-repeat:repeat-x;width:100%;vertical-align:middle;height:auto}
.top_img{background-image:url(/images/Top_Bg.jpg);width:994px;height:91px}
.txt_1{font-family:Gautik, Helvetica, sans-serif;font-size:25px;font-weight:700;color:#00529c}
.get_Quotes_1{background-image:url(/images/Search_bg.png);width:157px;font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#FFF;background-repeat:repeat-x}
.border{border-bottom:1px solid #f7f7f7}
.sensex_bg{background-image:url(/images/Sensex_Bg.gif);background-repeat:repeat-x;height:29px}
.txt_5{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#535353}
.todays{background-image:url(/images/Todays_Bg.gif);background-repeat:repeat-x;height:30px}
.txt_8{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#004189}
.more{background-image:url(/images/More_Bg.gif);background-repeat:repeat-x;height:20px}
.txt_9{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#fff}
.txt_10{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000}
.txt_11{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#4e400f}
.txt_12{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#6d6d6d}
.txt_13{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#818181}
.LoginInvOff{font-family:Arial,Helvetica, sans-serif;font-size:12px;color:#fff;background-color:#00529C}
.TxtLink1{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#818181;text-decoration:none}
.txt_Login{font-family:Arial,Helvetica, sans-serif;font-size:12px;color:#fff}
.PeriodOn{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#42a90a;font-weight:700;cursor:default;border:0;background-color:Transparent}
.PeriodOff{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#004189;cursor:pointer;border:0;background-color:Transparent}
.TextGreen{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#03b602}
.TextRed{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:Red}
.NoData{font-family:Arial;font-size:11px;color:Red;text-align:center}
.News_Heading{font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:400;color:#02519C}
.Blue_Txt{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#0052A0;text-decoration:none}
.TxtLink{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#000;text-align:left;text-decoration:none}
.DataInfra10{font-family:Cambria;font-size:10px;color:#000;text-align:left;text-decoration:none}
.DataInfra11{font-family:Cambria;font-size:11px;color:#000;text-align:left;text-decoration:none}
.Menu_Bottom_Heading{font-family:Arial,Helvetica,sans-serif;font-size:11px;color:#FFF;text-decoration:none;background-color:#004189;font-weight:700}
.subMenuTopUnSel{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#000;cursor:pointer}
.etf{font-family:Arial, Helventica, Sans-Serifl; height:25px; font-size:11px; background-color:#00529C; font-weight:bold; text-align:center; color:#FFF}
.etf1{font-family:Arial, Helventica, Sans-Serifl; height:20px; font-size:11px; background-color:#D0D0D0; font-weight:bold; text-align:center; color:#000}
.etf2{font-family:Arial, Helventica, Sans-Serifl;height:25px; font-size:11px; background-color:#FAFAFA; text-align:center; color:#000}
.subMenuTopSel{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#000;background-color:#ffcb05;font-weight:700;cursor:default}
.SubMenuTopBG{background-image:url(/images/bgtemp.gif)}
.TxtBox{font-family:Arial, Helvetica, sans-serif;background-color:transparent;color:#FFF;font-size:11px;vertical-align:middle;padding-left:3px}
.BlueTxtBold{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#446AC5;text-decoration:none}
.BlueTxtBold_CursorDefault{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#446AC5;text-decoration:none;cursor:normal}
.BlueTxtBold_CursorPointer{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#446AC5;text-decoration:none;cursor:pointer}
#back-top{position:fixed;bottom:100px}
.Btntop{display:block;text-decoration:none;height:20px;font-family:Arial, Helvetica, sans-serif;font-size:11px;background-color:#00529C;color:#fff;font-weight:700;border:solid 0 #fff;cursor:pointer;text-align:center;width:40px;padding-top:5px}
#Popup{-moz-border-radius:6px;background:#fff;-webkit-border-radius:6px;border:1px solid #536376;-webkit-box-shadow:rgba(0,0,0,.6) 0 2px 12px;-moz-box-shadow:rgba(0,0,0,.6) 0 2px 12px;padding:14px 22px}
.modalBackground{background-color:#000;filter:alpha(opacity=70);opacity:0.7}
.BlueTxtBoldhead{font-family:Arial, Helvetica, sans-serif;font-size:16px;color:#02519C}
.DropDown{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#8E8E8E;border:solid 1px #ACACB4}
.btnGoHome{color:#fff;background-color:#2F3192;font-family:Arial, Verdana;font-size:11px;font-weight:700;border:0 solid #FFCB05;text-align:center;cursor:pointer}
.css_sprite1{background:url(/images/sprite1.png)}
.close{position:absolute;top:5px;right:5px;display:block;height:16px;width:16px;background-position:0 -1294px}
.close:hover{background-position:0 -1310px}
.about_mnu{height:31px;width:82px;background-position:0 0;display:block;text-indent:-9999em}
.mnu2_off{height:31px;width:92px;background-position:0 -165px;display:block;text-indent:-9999em;cursor:pointer}
.mnu2_on{height:31px;width:92px;background-position:0 -198px;display:block;text-indent:-9999em;cursor:default}
.mnu4_off{height:31px;width:91px;background-position:0 -296px;display:block;text-indent:-9999em;cursor:pointer}
.mnu4_on{height:31px;width:91px;background-position:0 -329px;display:block;text-indent:-9999em;cursor:default}
.mnu3_off{height:31px;width:137px;background-position:0 -230px;display:block;text-indent:-9999em;cursor:pointer}
.mnu3_on{height:31px;width:137px;background-position:0 -264px;display:block;text-indent:-9999em;cursor:default}
.mnu6_off{height:31px;width:138px;background-position:0 -428px;display:block;text-indent:-9999em;cursor:pointer}
.mnu6_on{height:31px;width:144px;background-position:0 -462px;display:block;text-indent:-9999em;cursor:default}
.mnu1_off{height:31px;width:59px;background-position:0 -99px;display:block;text-indent:-9999em;cursor:pointer}
.mnu1_on{height:31px;width:59px;background-position:0 -132px;display:block;text-indent:-9999em;cursor:default}
.mnu7_off{height:31px;width:82px;background-position:0 0;display:block;text-indent:-9999em;cursor:pointer}
.mnu7_on{height:31px;width:82px;background-position:0 -1327px;display:block;text-indent:-9999em;cursor:default}
.mnu5_off{height:31px;width:110px;background-position:0 -362px;display:block;text-indent:-9999em;cursor:pointer}
.mnu5_on{height:31px;width:110px;background-position:0 -396px;display:block;text-indent:-9999em;cursor:default}
.mnu11_on{height:31px;width:155px;background-position:0 -462px;display:block;text-indent:-9999em;cursor:default}
.mnu11_off{height:31px;width:138px;background-position:-139px -0px;display:block;text-indent:-9999em;cursor:pointer}
.mnu8_off{height:31px;width:124px;background-position:210px -428px ;display:block;text-indent:-9999em;cursor:pointer}
.mnu8_on{height:31px;width:124px;background-position:210px -462px;display:block;text-indent:-9999em;cursor:default}


.chnge{ background-color:#FFCB05;}
.nchnge{background-color:White;}
.whitebox{height:6px;width:6px;background-position:0 -496px;display:block}
.logo{height:61px;width:357px;background-position:0 -1051px;display:block}
.inv_cor1{height:31px;width:237px;background-position:0 -1114px;display:block}
.inv_cor2{height:55px;width:237px;background-position:0 -1204px;display:block}
.dis_cor1{height:31px;width:237px;background-position:0 -1261px;display:block}
.dis_cor2{height:55px;width:237px;background-position:0 -1147px;display:block}
.rel_left{height:212px;width:17px;background-position:0 -623px;display:block}
.rel_right{height:212px;width:21px;background-position:0 -837px;display:block}
.curv_left{height:26px;width:35px;background-position:0 -502px;display:block}
.curv_right{height:26px;width:35px;background-position:0 -530px;display:block}
.curv_top{height:36px;width:44px;background-position:0 -558px;display:block}
.curv_bottom{height:36px;width:44px;background-position:0 -591px;display:block}
.css_sprite2{background:url(/images/sprite2.png)}
.phone{display:block;height:17px;width:25px;background-position:0 -312px;text-indent:-9999em}
.login{height:29px;width:149px;background-position:0 -414px;cursor:pointer}
.searchgo{height:20px;width:23px;background-position:0 -338px;cursor:pointer}
.search_left{height:29px;width:4px;background-position:0 -454px}
.search_right{height:29px;width:4px;background-position:0 -493px}
.fundupdates{height:25px;width:134px;background-position:0 -234px}
.morearrow{height:20px;width:17px;background-position:0 -282px}
.marketupdate{height:25px;width:134px;background-position:0 -66px}
.bullet_home{height:6px;width:3px;background-position:0 -265px}
.tab_on{height:23px;width:42px;background-position:0 0;color:#000;cursor:default;text-align:center;border:0;font-family:Arial, Helvetica, sans-serif;font-size:11px}
.tab_off{height:23px;width:42px;background-position:0 -33px;color:#000;cursor:pointer;text-align:center;border:0;font-family:Arial, Helvetica, sans-serif;font-size:11px}
.Upimg{height:14px;width:19px;background-position:0 -386px;display:block}
.downimg{height:9px;width:19px;background-position:0 -100px;display:block}
.sensex_sep{height:29px;width:2px;background-position:0 -194px}
.today_sep{height:8px;width:1px;background-position:0 -358px}
.rel_link_minus{height:12px;width:13px;background-position:0 -120px;cursor:pointer;display:block}
.rel_link_plus{height:12px;width:13px;background-position:0 -142px;cursor:pointer;display:block}
.rel_ico{height:21px;width:21px;background-position:0 -164px;display:block}
.locimg{height:20px;width:20px;background-position:0 -531px;display:block}
.loc_sep{height:20px;width:2px;background-position:0 -591px;display:block}
.feedimg{height:20px;width:23px;background-position:0 -562px;display:block}
#pagesContainer{position:relative;overflow:hidden;margin:0 auto}
.FooterMenu{display:block;bottom:0;position:fixed;background-color:Transparent}
#pagesContainer .pageContent.page1{position:absolute;top:0;left:0;display:block;margin-left:0}
#pagesContainer .pageContent.page2{position:absolute;top:0;left:0;overflow:hidden;display:block}
#pagesContainer .pageContent.page3{margin-left:0;position:absolute;left:0;top:0;width:0;overflow:hidden;display:block;padding:0}
#slider{width:994px;height:400px;background:#fff url(/images/loading.gif) no-repeat 50% 50%;position:relative;box-shadow:0 1px 5px #999;transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);margin:0 auto}
#brands-bar{z-index:99999;position:fixed;width:420px;bottom:0}
.brands-bar-logo-grad{z-index:101;position:absolute;width:131px;height:56px;top:-2px;left:-2px}
#brands-slides{z-index:100;position:absolute;top:8px;left:7px}
.slides_container{position:relative;width:140px;display:none;overflow:visible!important}
.slides_container DIV.slide{width:140px;display:block;height:70px}
.slide IMG{width:126px;height:50px}
.pagination{width:100px;display:none;margin:26px auto 0}
.brands-bar-caption{z-index:500;position:absolute;line-height:18px;width:600px;bottom:-40px;height:31px;color:#fff!important;left:130px;text-shadow:none;padding:2px 20px}
.brands-bar-cent1{position:relative;min-width:260px;background-color:#01509e;height:29px;color:#fff;margin:0}
.brands-bar-logo1{position:absolute;width:148px;background:url(/images/brand-bar-logo.png);height:70px;top:-42px;left:0}
.rupee,.rupeeNews{font-family:RupeeFont;font-size:12px}
.rupeeNews span,#pagesContainer .pageContent{display:none}
.Blk_Txt,.Menu_Bottom_SubHeading{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#000;text-decoration:none}
.BtnLink,.LinkColor{background-color:Transparent;text-decoration:none}
.BtnLink:hover,a.LinkColor:hover{font-weight:700;text-decoration:none}
#sliderFrame1,#sliderFrame11,#sliderFrame{position:relative;width:994px;margin:0 auto}
#sliderinvhome,#sliderdishome{width:994px;height:200px;background:#fff url(/images/loading.gif) no-repeat 50% 50%;position:relative;box-shadow:0 1px 5px #999;transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);margin:0 auto}
#sliderinvhome img,#sliderdishome img,#slider img{position:absolute;border:none;display:none}

a.tooltip {
	font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#000;text-align:justify;line-height:1.4;text-decoration:none;} a.tooltip strong {line-height:30px;} 
	a.tooltip > div { width:350px;height:250px;overflow:visible; padding: 10px 10px; margin-top: 10px; margin-left: -5px; opacity: 0; visibility: hidden; z-index: 10; position: absolute; font-family: Arial; font-size: 12px; font-style: normal; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; -webkit-box-shadow: 2px 2px 2px # 999;-moz-box-shadow: 2px 2px 2px #999;box-shadow:2px 2px 2px # 999;-webkit-transition-property:opacity,
	margin-top,
	visibility,
	margin-left;-webkit-transition-duration: 0.4s,
	0.3s,
	0.4s,
	0.3s;-webkit-transition-timing-
	function: ease - in -out,
	ease - in -out,
	ease - in -out,
	ease - in -out;-moz- transition - property: opacity,
	margin - top,
	visibility,
	margin - left; - moz - transition - duration: 0.4s,
	0.3s,
	0.4s,
	0.3s; - moz - transition - timing -
	function: ease - in -out,
	ease - in -out,
	ease - in -out,
	ease - in -out; - o - transition - property: opacity,
	margin - top,
	visibility,
	margin - left; - o - transition - duration: 0.4s,
	0.3s,
	0.4s,
	0.3s; - o - transition - timing -
	function: ease - in -out,
	ease - in -out,
	ease - in -out,
	ease - in -out;transition - property: opacity,
	margin - top,
	visibility,
	margin - left;transition - duration: 0.4s,
	0.3s,
	0.4s,
	0.3s;transition - timing -
	function: ease - in -out,
	ease - in -out,
	ease - in -out,
	ease - in -out;
} /*a.tooltip > span:hover,*/
a.tooltip: hover > div {
	opacity:1;text-decoration:none;visibility:visible;overflow:visible;margin-top:10px;display:inline;margin-left:-100px;
}
a.tooltip > div {
	color:#000000;background:# FBF5E6;background:-moz-linear-gradient(top, #FBF5E6 0 %,#FFFFFF 100 %);background:-webkit-gradient(linear,left top,left bottom,color - stop(0 % ,#FBF5E6),color - stop(100 % ,#FFFFFF));filter:progid:DXImageTransform.Microsoft.gradient(startColorstr = '#FBF5E6', endColorstr = '#FFFFFF', GradientType = 0);border:1px solid #CFB57C;
}